:root{    
    --font-main: Helvetica-Neue-Cyr-Light, Helvetica;
	--font-second: Helvetica-Neue-Cyr-Roman, Helvetica;
	--font-heading: Helvetica-Neue-Cyr-Black, Helvetica;
	
	--main-width: 1230px;
	--main-width-min: 320px;
	--main-padding: 30px;

	--header-height: 98px;

    --color-black: #666666;
    --color-gray: #f2f2f2;
    --color-dark-gray: #676767;
    --color-dark-gray2: #303030;

    --color-gray-dark: #52535A;
	--color-gray-light: #F0F1F2;
    --color-white: #FFFFFF;

    /* -- components -- */
    --app-btn-border-color: var(--color-dark-gray);
    --app-btn-outlined-color: var(--color-dark-gray);
    --app-btn-outlined-hover-color: var(--color-dark-gray2);
    --app-btn-height: 40px;
    --app-btn-font-size: 18px;
    --app-btn-padding: 20px;

    --app-upload-border: 1px solid #e0e0e0;
    --app-upload-header-background-color: #e4e4e4;
}
/* FONTS */
@font-face {
    font-family: 'Helvetica-Neue-Cyr-Light';
    src: url("/fonts/HelveticaNeueCyr-Light.woff") format("woff");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
  }
  @font-face {
    font-family: 'Helvetica-Neue-Cyr-Roman';
    src: url("/fonts/HelveticaNeueCyr-Roman.woff") format("woff");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
  }
  @font-face {
    font-family: 'Helvetica-Neue-Cyr-Black';
    src: url("/fonts/HelveticaNeueCyr-Black.woff") format("woff");
    font-weight: 900;
    font-style: normal;
    font-display: swap;
  }